### Name: vit
### Title: Visualize individual trajectories
### Aliases: vit
### Keywords: hplot device dynamic

### ** Examples

data(Gardner.LD)

# Although many options are possible, a simple call to
# \'vit\' is of the form:
vit(id="ID", occasion="Trial", score="Score", Data=Gardner.LD)

# Now line color is conditional on group membership.
vit(id="ID", occasion="Trial", score="Score", Data=Gardner.LD, 
group="Group", draw.which.lines="Observed", pch=16, 
points.col=c("Black"), lines.col=c("Black", "Blue"))

# Now line and plotting character are conditional on group membership
vit(id="ID", occasion="Trial", score="Score", Data=Gardner.LD, 
group="Group", draw.which.lines="Observed",  pch=16, 
points.col=c("Black", "Blue"), lines.col=c("Black", "Blue"))

# Now plotting character is different with same color lines.
vit(id="ID", occasion="Trial", score="Score", Data=Gardner.LD, 
group="Group", draw.which.lines="Observed",  pch=c(1, 16), 
points.col=c("Black"), lines.col=c("Black"))

# Point color and line color can be mixed (this feature may not 
# be useful very often, but the function is general nonetheless).
vit(id="ID", occasion="Trial", score="Score", Data=Gardner.LD, 
group="Group", draw.which.lines="Observed",  pch=16, 
points.col=c("Red", "Orange"), lines.col=c("Black", "Blue"))

# Now randomly selects 50% of the sample to plot
vit(id="ID", occasion="Trial", score="Score", Data=Gardner.LD, 
pct.rand=50, group="Group", draw.which.lines="Observed",  pch=16)

# Specified individuals are plotted (by group)
vit(id="ID", occasion="Trial", score="Score", Data=Gardner.LD, 
subset.ids=c(1, 4, 8, 13, 17, 21), group="Group", 
lines.col=c("Black", "Blue"), pch=16)




